
/* ****************** 1칸 레이아웃  ****************** */

.layout_74533_ {clear:both; min-width:320px; max-width:700px; margin:0 auto;}
.layout_74533_ > div:after {content:''; display:block; clear:both;}
.layout_74533_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_74533_ {min-width:700px;}
}

/* ****************** 냉연강판 (Cold Rolled Steel Sheet)  ****************** */

.title_74539_ {font-size:0;}
.title_74539_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:21px; letter-spacing:-1.5px; font-weight:bold; color:#226ebb; line-height:1.4em;
}
.title_74539_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_74539_.style_top p {padding-top:10px;}
.title_74539_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_74539_.style_right p {padding-right:14px;}
.title_74539_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_74539_.style_bottom p {padding-bottom:12px;}
.title_74539_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_74539_.style_left p {padding-left:14px;}
.title_74539_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_74539_.style_circle1 p {padding-left:20px;}
.title_74539_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_74539_.style_circle2 p {padding-left:20px;}
.title_74539_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}


@media (min-width:780px){
	.img_ratio_69182_ {font-size:13px; font-weight:bold; letter-spacing:-1px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_74537_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_74534_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_74534_ * {box-sizing:border-box;}
.img_ratio_74534_ a {display:block; text-decoration:none;}
.img_ratio_74534_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_74534_ {width:700px;}
}
@media \0screen{
	.img_ratio_74534_ {width:700px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_74538_:after {content:''; display:block; clear:both;}
.img_tile_74538_ * {box-sizing:border-box;}
.img_tile_74538_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_74538_ .item a {display:block; text-decoration:none;}
.img_tile_74538_ figure {display:block; margin:0; padding:5px;}
.img_tile_74538_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_74538_ .text_box {display:block;}
.img_tile_74538_ .text_box p {margin:0; padding:5px;}
.img_tile_74538_ .subject {font-weight:bold; color:#777777;}
.img_tile_74538_ .content {color:#444;}

.text_sml_74538_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_74538_ .content {font-size:13px; line-height:1.6em;}
.text_mid_74538_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_74538_ .content {font-size:14px; line-height:1.6em;}
.text_big_74538_ .subject {font-size:18px; line-height:1.4em;}
.text_big_74538_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_74538_ .item {width:100%;}
.col_m_2_74538_ .item {width:50%;}
.col_m_3_74538_ .item {width:33.3333%;}
.col_m_1_74538_ .item,
.col_m_2_74538_ .item2n,
.col_m_3_74538_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_74538_ .item,
	.col_m_2_74538_ .item2n,
	.col_m_3_74538_ .item3n {clear:none;}

	.col_pc_1_74538_ .item {width:100%;}
	.col_pc_2_74538_ .item {width:50%;}
	.col_pc_3_74538_ .item {width:33.3333%;}
	.col_pc_4_74538_ .item {width:25%;}
	.col_pc_5_74538_ .item {width:20%;}
	.col_pc_6_74538_ .item {width:16.6666%;}
	.col_pc_1_74538_ .item,
	.col_pc_2_74538_ .item2n,
	.col_pc_3_74538_ .item3n,
	.col_pc_4_74538_ .item4n,
	.col_pc_5_74538_ .item5n,
	.col_pc_6_74538_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_74538_ .item,
	.col_m_2_74538_ .item2n,
	.col_m_3_74538_ .item3n {clear:none;}

	.col_pc_1_74538_ .item {width:100%;}
	.col_pc_2_74538_ .item {width:50%;}
	.col_pc_3_74538_ .item {width:33.3333%;}
	.col_pc_4_74538_ .item {width:25%;}
	.col_pc_5_74538_ .item {width:20%;}
	.col_pc_6_74538_ .item {width:16.6666%;}
	.col_pc_1_74538_ .item,
	.col_pc_2_74538_ .item2n,
	.col_pc_3_74538_ .item3n,
	.col_pc_4_74538_ .item4n,
	.col_pc_5_74538_ .item5n,
	.col_pc_6_74538_ .item6n {clear:both;}
}
